Di chi era, il bug?

Come scritto, c’era un bel bug su WordPress 2.1 che si manifestava nella congiuntura astrale WordPress 2.1 + Debian Stable con php 4.3.10-18 + widgets.

Nel gioco dello scaricabarile (pensavate fosse una specialità tutta italiana?), qualcuno osò dire che il bug era di Debian. Intendiamoci, mi piace la gente con un minimo di temerarietà. Però se poi aggiorno wordpress alla 2.1.1 e non vedo più segmentation fault, si capisce di chi era il bug.

Speak Your Mind

*